/*this css is only for those HTMLs sprouts created*/

.navi-up-sec > div > ul{
	
}

#contents {
    padding-top: 100px;
}
.nav-pills li a {
    margin-top: 0px;
}
.navi-drop {
    margin-top: 0px;
}
@media screen and (max-width: 1245px) and (min-width: 768px){
    div#contents {
        padding-top: 58px;
    }
}
@media screen and (max-width: 767px){
	div#contents {
		padding-top: 0px;
		margin-top: 24px !important;
	}
}


